/*     400365 : 이미지      */
.img__400365__ {max-width:100%}
.img__400365__ * {box-sizing:border-box}
.img__400365__ a {display:block;vertical-align:top}
.img__400365__ img {width:761px;vertical-align:top}

/*     400375 : 점선      */
.dashed_line__400375__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__400375__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__400375__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__400375__ {height:20px}
}

/*     400385 : 이미지      */
.img__400385__ {max-width:100%}
.img__400385__ * {box-sizing:border-box}
.img__400385__ a {display:block;vertical-align:top}
.img__400385__ img {width:967px;vertical-align:top}

/*     403275 : 점선      */
.dashed_line__403275__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__403275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__403275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__403275__ {height:20px}
}

/*     403265 : 이미지      */
.img__403265__ {max-width:100%}
.img__403265__ * {box-sizing:border-box}
.img__403265__ a {display:block;vertical-align:top}
.img__403265__ img {width:883px;vertical-align:top}

